Versão 4.5.3 do WordPress traz correções para vulnerabilidades presentes em todas as versões anteriores

Em um comunicado publicado na última quinta-feira (22), o US-CERT recomenda a usuários do WordPress que façam, o quanto antes, a atualização para a versão 4.5.3, que corrige uma série de vulnerabilidades presentes em todas as versões anteriores. Caso exploradas, essas vulnerabilidades poderiam “permitir a um atacante tomar o controle de um sistema afetado”, informa… Read More

Lançado WordPress 3.0.3 corrigindo vulnerabilidade

A equipe do WordPress lançou quarta-feira (08/12) o WordPress 3.0.3, corrigindo uma vulnerabilidade descoberta na interface de publicação remota XML-RPC. Em certas circunstâncias, o XML-RPC permitia que usuários dos níveis Autor e Contribuidor pudessem editar, publicar ou apagar posts sem as devidas permissões. A versão em português do WordPress ainda não foi atualizada. Via: Version… Read More